package it.integry.integrywmsnative.core.model;

public class MtbAartWithFornitore extends MtbAart {

    private String codArtFor;

    public String getCodArtFor() {
        return codArtFor;
    }

    public MtbAartWithFornitore setCodArtFor(String codArtFor) {
        this.codArtFor = codArtFor;
        return this;
    }
}
